@charset "utf-8";


.info_list li span.date {
    /* width: 10%; */
       width: 13%; 
}


.icon_info_tv{
    width: 12%;
    text-align: center !important;
    color: #fff;
    background-color: #cda653;
    display: block !important;
    font-weight: 800;
}


.icon_info_shi{
    width: 12%;
    text-align: center !important;
    color: #fff;
    background-color: #2b52a8;
    display: block !important;
    font-weight: 800;
}



.icon_info_jo{
    width: 12%;
    text-align: center !important;
    color: #fff;
    background-color: #008a3d;
    display: block !important;
        font-weight: 800;
}


.icon_info_ra{
    width: 12%;
    text-align: center !important;
    color: #fff;
    background-color: #00B0F0;
    display: block !important;
        font-weight: 800;
}


.icon_info_za{
    width: 12%;
    text-align: center !important;
    color: #fff;
    background-color: #e17f36;
    display: block !important;
        font-weight: 800;
}



.icon_info_ho{
    width: 12%;
    text-align: center !important;
    color: #fff;
    background-color: #595959;
    display: block !important;
        font-weight: 800;
}



.icon_info_b{
    width: 12%;
    text-align: center !important;
    color: #fff;
    background-color: #70b096;
    display: block !important;
        font-weight: 800;
}




.no_main{
background-image: url(/access/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}

.button_area{
width: 980px;
margin: 0 auto;
padding: 50px 0 50px 0;
}

.link_button111{
width: 100%;
display: block;
margin: 0 auto;
}

.link_button111 li{
display: block;
float: left;
width: 33%;
}

.w300 li a{
display: block;
text-decoration: none;
background-color: #0f3675;
color: #ffffff;
text-align: center;
font-weight: 600;
width: 300px;
padding: 10px 0;
margin: 0 auto;
}

.w300 li a:hover{
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.recruit_box{
margin-top: 20px;
padding-top: 20px;
}

.basic_table{
border-color: #0f3675;
}

.basic_table th{
width: 20%;
border-color: #0f3675;
}

.basic_table td{
border-color: #0f3675;
}


.entry_button{
text-align: center;
padding: 50px 0 80px 0;
}

.entry_button a{
width: 50%;
display: block;
text-decoration: none;
background-color: #0f3675;
color: #ffffff;
padding: 15px 0;
text-align: center;
font-weight: 600;
margin: 0 auto !important;
}




@media screen and (min-width: 769px), print {
	

	
}



@media screen and (max-width: 768px) {
.info_list li span.icon_info_shi,
.info_list li span.icon_info_tv,
.info_list li span.icon_info_jo,
.info_list li span.icon_info_ra,
.info_list li span.icon_info_za,
.info_list li span.icon_info_ho,
.info_list li span.icon_info_b
{
width: 20% !important;
margin-bottom: 10px;
}


.info_list li span.date{
width: 100% !important;


}



.no_main{
padding-top: 0px;}

.button_area{
width: 100%;
padding: 20px 0 50px 0;
}

.link_button111{
width: 100%;
}

.link_button111 li{
float: none;
width: 100%;
margin: 8px 0;
}

.w300 li a{
width: 90%;
}

.w300 li a:hover{
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.recruit_box{
margin-top: 15px;
padding-top: 15px;
}

h3{
padding-bottom: 0px !important;
}


.basic_table{
width: 95% !important;
}

.basic_table th{
width: 6em;
}

.entry_button a{
width: 90%;

}


}



